local fn = _gn(0x96A05E4FB321B1BA)
--- Fires a weapon at a coordinate using a ped.
-- @param ped Ped index.
function Global.SetPedShootsAtCoord(ped, x, y, z, toggle)
	return fn(ped, x, y, z, toggle)
end
